
html, body {
  margin: 0;
  padding: 0;

  background: #fff;
  color: #333;
}
body {
  padding: 15px;
  font-size: 0.735em;
}

fieldset {
  border: none;
}

input, textarea {
  border: 1px solid #333;
  padding: 3px 5px;
}
input[aria-invalid="true"], textarea[aria-invalid="true"] {
  border: 1px solid #f00;
  box-shadow: 0 0 4px 0 #f00;
}

form p label {
  display: inline-block;
  width: 7em;
}
form p label abbr {
  border: none;
  font-weight: bold;
  color: #f00;
}